#include <definitions>

__E_CFG_VERSION 0

/*
******************************************************************************
* Window border settings
******************************************************************************
*/

__BORDER __BGN
  __NAME BORDERLESS
  __BORDER_SIZE_LEFT 0
  __BORDER_SIZE_RIGHT 0
  __BORDER_SIZE_TOP 0
  __BORDER_SIZE_BOTTOM 0
__END

/*
* the DEFAULT window border to use for windows unless a specific one is
* selected -must have this
*/

__BORDER __BGN
  __NAME DEFAULT
  __BORDER_SIZE_LEFT 5
  __BORDER_SIZE_RIGHT 5
  __BORDER_SIZE_TOP 15
  __BORDER_SIZE_BOTTOM 15
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS TITLEBAR_FULL
    __ACLASS ACTION_MOVE
    __CURSOR MOVE
    __MIN_WIDTH 4
    __MAX_WIDTH 999999
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -1
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 15
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TITLEBAR_CAUTION
    __ACLASS ACTION_MOVE
    __CURSOR MOVE
    __TCLASS TEXT2
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 10
    __MAX_WIDTH 999999
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 17
    __TOPLEFT_Y_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -4
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 15
    __KEEP_WHEN_SHADED __ON
  __END    
  
  __BORDER_PART __BGN
    __ICLASS W_WINOPS
    __ACLASS ACTION_WINOPS
    __MIN_WIDTH 17
    __MAX_WIDTH 17
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE 0  
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 17
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 15
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS W_MIN
    __ACLASS ACTION_ICONIFY
    __CURSOR ICONIFY
    __MIN_WIDTH 10
    __MAX_WIDTH 10
    __MIN_HEIGHT 10
    __MAX_HEIGHT 10
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_X_ABSOLUTE -46
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE 5  
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -36
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 14
    __KEEP_WHEN_SHADED __ON
  __END  
  
  __BORDER_PART __BGN
    __ICLASS W_MAX
    __ACLASS ACTION_MAX
    __MIN_WIDTH 10
    __MAX_WIDTH 10
    __MIN_HEIGHT 10
    __MAX_HEIGHT 10
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_X_ABSOLUTE -36
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE 5  
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -26
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 14
    __KEEP_WHEN_SHADED __ON
  __END 

  __BORDER_PART __BGN
    __ICLASS W_SHADE
    __ACLASS ACTION_SHADE
    __MIN_WIDTH 10
    __MAX_WIDTH 10
    __MIN_HEIGHT 10
    __MAX_HEIGHT 10
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_X_ABSOLUTE -26
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE 5  
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -16
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 14
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS W_CLOSE
    __ACLASS ACTION_KILL
    __MIN_WIDTH 9
    __MAX_WIDTH 9
    __MIN_HEIGHT 10
    __MAX_HEIGHT 10
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_X_ABSOLUTE -16
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE 4  
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -7
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 14
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS SIDEBORDER
    __ACLASS ACTION_RESIZE_H
    __CURSOR RESIZE_H
    __MIN_WIDTH 5
    __MAX_WIDTH 5
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -5
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  15
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -15
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS SIDEBORDER
    __ACLASS ACTION_RESIZE_H
    __CURSOR RESIZE_H
    __MIN_WIDTH 5
    __MAX_WIDTH 5
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  15
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -15
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS TITLEBAR_NOOPS
    __ACLASS ACTION_MOVE
    __CURSOR MOVE
    __MIN_WIDTH 2
    __MAX_WIDTH 99999
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -15
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS W_SCALE_L
    __ACLASS ACTION_RESIZE
    __CURSOR RESIZE_TR
    __MIN_WIDTH 14
    __MAX_WIDTH 14
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -15
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  14
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS W_SCALE_R
    __ACLASS ACTION_RESIZE
    __CURSOR RESIZE_BR
    __MIN_WIDTH 14
    __MAX_WIDTH 14
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -14
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -15
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
  
  __BORDER_PART __BGN
    __ICLASS W_SCALE_V
    __ACLASS ACTION_RESIZE_V
    __CURSOR RESIZE_V
    __MIN_WIDTH 10
    __MAX_WIDTH 10
    __MIN_HEIGHT 13
    __MAX_HEIGHT 13
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  512
    __TOPLEFT_X_ABSOLUTE  1
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -13
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  512
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END

/*
* Border for menus....
*/

__BORDER __BGN
  __NAME MENU_BORDER
  __BORDER_SIZE_LEFT 0
  __BORDER_SIZE_RIGHT 0
  __BORDER_SIZE_TOP 15
  __BORDER_SIZE_BOTTOM 0
  __SHADE_DIRECTION__UP
  
  __BORDER_PART __BGN
    __ICLASS TITLEBAR_NOOPS
    __ACLASS ACTION_MOVE
    __TCLASS TEXT3
    __FLAGS __FLAG_TITLE
    __MIN_WIDTH 4
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __MAX_WIDTH 999999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  15
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS W_CLOSE
    __ACLASS ACTION_KILL
    __MIN_WIDTH 9
    __MAX_WIDTH 9
    __MIN_HEIGHT 11
    __MAX_HEIGHT 11
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE -13
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE  4
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  15
    __KEEP_WHEN_SHADED __ON
  __END
__END

__BORDER __BGN
  __NAME SIDE
  __BORDER_SIZE_LEFT 15
  __BORDER_SIZE_RIGHT 1
  __BORDER_SIZE_TOP 1
  __BORDER_SIZE_BOTTOM 1
  __SHADE_DIRECTION __LEFT
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS TITLEBAR_SIDE
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 15
    __MAX_WIDTH 15
    __MIN_HEIGHT 10
    __MAX_HEIGHT 999999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 15
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE -1
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS W_WINOPS_SIDE
    __ACLASS ACTION_WINOPS
    __MIN_WIDTH 15
    __MAX_WIDTH 15
    __MIN_HEIGHT 17
    __MAX_HEIGHT 17
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE  15
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  17
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TITLEBAR_CAUTION_SIDE
    __ACLASS ACTION_MOVE
    __CURSOR MOVE
    __MIN_WIDTH 15
    __MAX_WIDTH 15
    __MIN_HEIGHT 10
    __MAX_HEIGHT 999999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE 17
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 15
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE -20
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS W_CLOSE_SIDE
    __ACLASS ACTION_KILL
    __MIN_WIDTH 10
    __MAX_WIDTH 10
    __MIN_HEIGHT 9
    __MAX_HEIGHT 9
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 4
    __TOPLEFT_Y_PERCENTAGE 1024
    __TOPLEFT_Y_ABSOLUTE -15
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 10
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE -5
    __KEEP_WHEN_SHADED __ON
  __END  

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_V
    __CURSOR RESIZE_V
    __MIN_WIDTH 0
    __MAX_WIDTH 999999
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  15
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  1
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  1
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_V
    __CURSOR RESIZE_V
    __MIN_WIDTH 0
    __MAX_WIDTH 999999
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  15
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -1
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_H
    __CURSOR RESIZE_H
    __MIN_WIDTH 1
    __MAX_WIDTH 1
    __MIN_HEIGHT 0
    __MAX_HEIGHT 999999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -1
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  1
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END

__BORDER __BGN
  __NAME PAGER_LEFT
  __BORDER_SIZE_LEFT 8
  __BORDER_SIZE_RIGHT 1
  __BORDER_SIZE_TOP 1
  __BORDER_SIZE_BOTTOM 1
  __SHADE_DIRECTION __LEFT
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS TITLEBAR_PAGER
    __ACLASS ACTION_PAGER_MOVE
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 10
    __MAX_HEIGHT 999999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 8
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE -1
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS W_WINOPS_SIDE
    __ACLASS ACTION_WINOPS
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 17
    __MAX_HEIGHT 17
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE  8
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  17
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TITLEBAR_CAUTION_PAGER
    __ACLASS ACTION_PAGER_MOVE
    __CURSOR MOVE
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 10
    __MAX_HEIGHT 34
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE 17
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE 8
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 51
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_V
    __CURSOR RESIZE_V
    __MIN_WIDTH 0
    __MAX_WIDTH 999999
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  15
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  1
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  1
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_V
    __CURSOR RESIZE_V
    __MIN_WIDTH 0
    __MAX_WIDTH 999999
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  15
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -1
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_H
    __CURSOR RESIZE_H
    __MIN_WIDTH 1
    __MAX_WIDTH 1
    __MIN_HEIGHT 0
    __MAX_HEIGHT 999999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -1
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  1
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END

__BORDER __BGN
  __NAME PAGER_RIGHT
  __BORDER_SIZE_LEFT 1
  __BORDER_SIZE_RIGHT 8
  __BORDER_SIZE_TOP 1
  __BORDER_SIZE_BOTTOM 1
  __SHADE_DIRECTION __RIGHT
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS TITLEBAR_PAGER
    __ACLASS ACTION_PAGER_MOVE
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 10
    __MAX_HEIGHT 999999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_X_ABSOLUTE -8
    __TOPLEFT_Y_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -1
    __BOTTOMRIGHT_Y_PERCENTAGE 1024
    __BOTTOMRIGHT_Y_ABSOLUTE -1
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS W_WINOPS_SIDE
    __ACLASS ACTION_WINOPS
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 9
    __MAX_HEIGHT 9
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE -8
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  9
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TITLEBAR_CAUTION_PAGER
    __ACLASS ACTION_PAGER_MOVE
    __CURSOR MOVE
    __MIN_WIDTH 8
    __MAX_WIDTH 8
    __MIN_HEIGHT 10
    __MAX_HEIGHT 34
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 1024
    __TOPLEFT_X_ABSOLUTE -8
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE 9
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -1
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 51
    __KEEP_WHEN_SHADED __ON
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_V
    __CURSOR RESIZE_V
    __MIN_WIDTH 0
    __MAX_WIDTH 999999
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  1
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -8
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  1
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_V
    __CURSOR RESIZE_V
    __MIN_WIDTH 0
    __MAX_WIDTH 999999
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -1
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -8
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_H
    __CURSOR RESIZE_H
    __MIN_WIDTH 1
    __MAX_WIDTH 1
    __MIN_HEIGHT 0
    __MAX_HEIGHT 999999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  1
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END



__BORDER __BGN
  __NAME PAGER
  __BORDER_SIZE_LEFT 1
  __BORDER_SIZE_RIGHT 1
  __BORDER_SIZE_TOP 15
  __BORDER_SIZE_BOTTOM 1
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS TITLEBAR_NOOPS
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 10
    __MAX_WIDTH 999999
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -1
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 15
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS W_WINOPS
    __ACLASS ACTION_WINOPS
    __MIN_WIDTH 17
    __MAX_WIDTH 17
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE  17
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  15
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TITLEBAR_CAUTION
    __ACLASS ACTION_MOVE
    __TCLASS TEXT1
    __FLAGS __FLAG_TITLE
    __CURSOR MOVE
    __MIN_WIDTH 10
    __MAX_WIDTH 999999
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 17
    __TOPLEFT_Y_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -4
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 15
    __KEEP_WHEN_SHADED __ON
  __END
  

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_H
    __CURSOR RESIZE_H
    __MIN_WIDTH 1
    __MAX_WIDTH 1
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -1
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  8
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -2
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_H
    __CURSOR RESIZE_H
    __MIN_WIDTH 1
    __MAX_WIDTH 1
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  8
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -2
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_V
    __CURSOR RESIZE_V
    __MIN_WIDTH 0
    __MAX_WIDTH 99999
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -1
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END

__BORDER __BGN
  __NAME ICONBOX
  __BORDER_SIZE_LEFT 1
  __BORDER_SIZE_RIGHT 1
  __BORDER_SIZE_TOP 15
  __BORDER_SIZE_BOTTOM 1
  __SHADE_DIRECTION __UP
  __CHANGES_SHAPE __OFF
  
  __BORDER_PART __BGN
    __ICLASS TITLEBAR_NOOPS
    __ACLASS ACTION_MOVE
    __MIN_WIDTH 10
    __MAX_WIDTH 999999
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -1
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 15
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS W_WINOPS
    __ACLASS ACTION_WINOPS
    __MIN_WIDTH 17
    __MAX_WIDTH 17
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE 0
    __TOPLEFT_Y_PERCENTAGE 0
    __TOPLEFT_Y_ABSOLUTE  0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 0
    __BOTTOMRIGHT_X_ABSOLUTE  17
    __BOTTOMRIGHT_Y_PERCENTAGE  0
    __BOTTOMRIGHT_Y_ABSOLUTE  15
    __KEEP_WHEN_SHADED __ON
  __END
  
  __BORDER_PART __BGN
    __ICLASS TITLEBAR_CAUTION
    __ACLASS ACTION_MOVE
    __TCLASS TEXT1
    __FLAGS __FLAG_TITLE
    __CURSOR MOVE
    __MIN_WIDTH 10
    __MAX_WIDTH 999999
    __MIN_HEIGHT 15
    __MAX_HEIGHT 15
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE 0
    __TOPLEFT_X_ABSOLUTE 17
    __TOPLEFT_Y_ABSOLUTE 0
    __TOPLEFT_Y_ABSOLUTE 0
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE 1024
    __BOTTOMRIGHT_X_ABSOLUTE -4
    __BOTTOMRIGHT_Y_PERCENTAGE 0
    __BOTTOMRIGHT_Y_ABSOLUTE 15
    __KEEP_WHEN_SHADED __ON
  __END
  

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_H
    __CURSOR RESIZE_H
    __MIN_WIDTH 1
    __MAX_WIDTH 1
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  1024
    __TOPLEFT_X_ABSOLUTE  -1
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  8
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -2
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_H
    __CURSOR RESIZE_H
    __MIN_WIDTH 1
    __MAX_WIDTH 1
    __MIN_HEIGHT 0
    __MAX_HEIGHT 99999
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  0
    __TOPLEFT_Y_ABSOLUTE  8
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  0
    __BOTTOMRIGHT_X_ABSOLUTE  0
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -2
    __KEEP_WHEN_SHADED __OFF
  __END

  __BORDER_PART __BGN
    __ICLASS BUTTON_BLACK
    __ACLASS ACTION_RESIZE_V
    __CURSOR RESIZE_V
    __MIN_WIDTH 0
    __MAX_WIDTH 99999
    __MIN_HEIGHT 1
    __MAX_HEIGHT 1
    __TOPLEFT_ORIGIN -1
    __TOPLEFT_X_PERCENTAGE  0
    __TOPLEFT_X_ABSOLUTE  0
    __TOPLEFT_Y_PERCENTAGE  1024
    __TOPLEFT_Y_ABSOLUTE  -1
    __BOTTOMRIGHT_ORIGIN -1
    __BOTTOMRIGHT_X_PERCENTAGE  1024
    __BOTTOMRIGHT_X_ABSOLUTE  -1
    __BOTTOMRIGHT_Y_PERCENTAGE  1024
    __BOTTOMRIGHT_Y_ABSOLUTE  -1
    __KEEP_WHEN_SHADED __OFF
  __END
__END
